<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">60.423000335693</MDI>
      <MDI key="STATISTICS_MEAN">18.21581008334</MDI>
      <MDI key="STATISTICS_MINIMUM">0.0099999997764826</MDI>
      <MDI key="STATISTICS_STDDEV">6.515987338792</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
